<sovietpack>
	<append xpath="item_modifiers">
		<item_modifier name="PSO Scope" installable_tags="PSO" blocked_tags="shotgun" modifier_tags="scope" type="attachment">
		<property name="Stacknumber" value="1"/>
		<property name="CustomIcon" value="PSO"/>

		<item_property_overrides name="*">
			<property name="CrosshairOnAim" value="false"/>
			<property name="Zoom_overlay" value="#@modfolder:Resources/PSOhud.unity3d?PSOhud"/>
			<property name="Zoom_max_out" value="30"/>
			<property name="Zoom_max_in" value="20"/>
		</item_property_overrides>

		<item_property_overrides name="VSS">
			<property name="ScopeOffset" value="0,0.088,-.14"/>
			<property name="ScopeScale" value="1,1,1"/>
			<property name="ScopeCameraOffset" value="0,-0.022,0.4"/>
		</item_property_overrides>
		
		<effect_group tiered="false">
			<passive_effect name="SpreadMultiplierAiming" operation="perc_subtract" value="0.35"/>
			<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="#@modfolder:Resources/PSO.unity3d?PSO.prefab" parent_transform="Attachments/Scope"/>
		</effect_group>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>
	
	<item_modifier name="Kobra Sight" installable_tags="Kobra" blocked_tags="bow" modifier_tags="scope" type="attachment">
		<property name="Stacknumber" value="1"/>
		<property name="CustomIcon" value="KOBRA"/>

		<item_property_overrides name="*">
			<property name="CrosshairOnAim" value="true"/>
			<property name="Zoom_max_out" value="55"/>
			<property name="Zoom_max_in" value="55"/>
		</item_property_overrides>
		
		<item_property_overrides name="AS VAL">
			<property name="ScopeOffset" value="0,0.088,-.14"/>
			<property name="ScopeScale" value="1,1,1"/>
			<property name="ScopeCameraOffset" value="-0.001,0.02,0.20"/>
		</item_property_overrides>
		
		<item_property_overrides name="RPK74">
			<property name="ScopeOffset" value="0,0.088,-.14"/>
			<property name="ScopeScale" value="1,1,1"/>
			<property name="ScopeCameraOffset" value="-0.0059,0.001,0.20"/>
		</item_property_overrides>
		
		<item_property_overrides name="RPK">
			<property name="ScopeOffset" value="0,0.088,-.14"/>
			<property name="ScopeScale" value="1,1,1"/>
			<property name="ScopeCameraOffset" value="-0.0059,0.001,0.20"/>
		</item_property_overrides>
	
		<effect_group tiered="false">
			<passive_effect name="WeaponHandling" operation="perc_add" value="0.3"/>
			<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="#@modfolder:Resources/KKOBRA.unity3d?KOBRA.prefab" parent_transform="Attachments/Scope"/>
		</effect_group>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
	</item_modifier>
	
	<item_modifier name="1PN93-4 Scope" installable_tags="PN" blocked_tags="shotgun" modifier_tags="scope" type="attachment">
		<property name="Stacknumber" value="1"/>
		<property name="CustomIcon" value="1PN93-4"/>
		<property name="ActivateObject" value="NightVision"/>
		<property name="ImageEffectOnActive" value="NightVision"/>
		<property name="PlaySoundOnActive" value="nightvision_toggle"/>

		<item_property_overrides name="*">
			<property name="CrosshairOnAim" value="false"/>
			<property name="Zoom_overlay" value="#@modfolder:Resources/PSOhud.unity3d?PSOhud"/>
			<property name="Zoom_max_out" value="20"/>
			<property name="Zoom_max_in" value="10"/>
			<property name="ActivateObject" value="NightVision"/>
		<property name="ImageEffectOnActive" value="NightVision"/>
		<property name="PlaySoundOnActive" value="nightvision_toggle"/>
		</item_property_overrides>

		<item_property_overrides name="VSS">
			<property name="ScopeOffset" value="0,0.088,-.14"/>
			<property name="ScopeScale" value="1,1,1"/>
			<property name="ScopeCameraOffset" value="0,-0.022,0.4"/>
		</item_property_overrides>
		
			<effect_group tiered="false">
		
			<passive_effect name="SpreadMultiplierAiming" operation="perc_subtract" value="0.35"/>
			<triggered_effect trigger="onSelfHoldingItemCreated" action="AttachPrefabToHeldItem" prefab="#@modfolder:Resources/1PN93-4.unity3d?PNScope.prefab" parent_transform="Attachments/Scope"/>
		</effect_group>
		<property name="PickupJournalEntry" value="augmentGunsTip"/>
		
	</item_modifier>
		</append>
		
	<append xpath="/item_modifiers/item_modifier[@name='modGunReflexSight']">
	
		<item_property_overrides name="AK74u">
			<property name="CrosshairOnAim" value="false"/>
			<property name="ScopeCameraOffset" value="-0.00062,0.003,0.32"/>
		</item_property_overrides>
		
		<item_property_overrides name="AK12">
			<property name="CrosshairOnAim" value="true"/>
			<property name="ScopeCameraOffset" value="-0.0002,0.0001,0.32"/>
		</item_property_overrides>
	</append>
	
	<append xpath="/item_modifiers/item_modifier[@name='modGunSoundSuppressorSilencer']">

		<item_property_overrides name="AKMS">
			<property name="Sound_start" value="AKMs"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="AKM">
			<property name="Sound_start" value="AKMs"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="AK74">
			<property name="Sound_start" value="AK74s"/>
			<property name="Sound_end" value="FADE"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="AK74m">
			<property name="Sound_start" value="AK74s"/>
			<property name="Sound_end" value="FADE"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="AK74u">
			<property name="Sound_start" value="AK74s"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="VZ61">
			<property name="Sound_start" value="VZ61s"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="RPK74">
			<property name="Sound_start" value="RPKs"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="AN94">
			<property name="Sound_start" value="AK12s"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="AK12">
			<property name="Sound_start" value="AK12s"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="Makarov">
			<property name="Sound_start" value="AK12s"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
		
		<item_property_overrides name="SVD">
			<property name="Sound_start" value="SVU"/>
			<property name="Sound_end" value="FADE"/>
			<property name="BarrelOffset" value="-0.001,-0.0197,0.3197"/>
			<property name="BarrelScale" value="1,1,1"/>
		</item_property_overrides>
	</append>
</sovietpack>


<!--<property name="Zoom_overlay" value="#@modfolder:Resources/PSOhud.tga"/>-->
<!--<property name="Zoom_overlay" value="Items/Weapons/HUD/sniper_zoom_overlay"/>-->
<!-- 1PN93-4           onSelfPrimaryActionEnd          onSelfSecondaryActionEnd 
--><!--<triggered_effect trigger="onSelfSecondaryActionStart" action="ModifyScreenEffect" effect_name="NightVision" target="Self" intensity="1" fade="0"/>
			<triggered_effect trigger="onSelfSecondaryActionEnd" action="ModifyScreenEffect" effect_name="NightVision" target="Self" intensity="0" fade="0"/> -->